Magento obsahuje 20 bezpečnostních chyb, aktualizujte dokud máte čas

Jedno z nejoblíbenějších řešení pro eshop Magento má v sobě několik kritických bezpečnostních děr. V ohrožení jsou tak miliony instalací po celém světě. Všechny verze Magento CE starší 1.9.2.3 a verze Magento EE starší jak 1.14.2.3, urychleně aktualizujte. Hrozí totiž XSS útok pomocí Javascriptu, díky kterému může útočník kompletně ovládnout celý web. Nejvážnější z bezpečnostních … Pokračování textu Magento obsahuje 20 bezpečnostních chyb, aktualizujte dokud máte čas

The post Magento obsahuje 20 bezpečnostních chyb, aktualizujte dokud máte čas appeared first on Jak na webové stránky.

Zobrazit více

Zdroj: http://timehosting.cz/magento-obsahuje-20-bezpecnostnich-chyb-aktualizujte-dokud-mate-cas/